> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve payout



## OpenAPI

````yaml /openapi.json get /v1/payouts/{id}/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/payouts/{id}/:
    get:
      tags:
        - Payouts
      summary: Retrieve payout
      operationId: v1_payouts_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Payout'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    Payout:
      type: object
      properties:
        id:
          type: string
          minLength: 1
        created_at:
          type: string
          format: date-time
        amount:
          type: string
          format: decimal
        status:
          $ref: '#/components/schemas/PayoutStatusEnum'
        arrival_date:
          type: string
          format: date
      required:
        - amount
        - arrival_date
        - created_at
        - id
        - status
    PayoutStatusEnum:
      enum:
        - paid
        - pending
        - in_transit
        - canceled
        - failed
      type: string
      description: |-
        * `paid` - paid
        * `pending` - pending
        * `in_transit` - in_transit
        * `canceled` - canceled
        * `failed` - failed
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````